Subject: Re: Recording needed
From: "Mike" <[email-masked]>
To: "Susan Beimesche" <[email-masked]>
Date: Tue, 20 Oct 2009 17:03:46 -0400

I still need the recording for this customer. 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Susan Beimesche 
  To: Mike 
  Cc: Bridges, Josh ; Linda Strong 
  Sent: Tuesday, October 20, 2009 2:43 PM
  Subject: RE: Recording needed

  Mike,

  We spoke to a Michelle; we did not obtain her last name. 

   

  Thanks,
  Sue Beimesche
  QA Client Services Liaison
  RDI Marketing Services, Inc
  Office (513) 273-4867

  Cell (513) 316-3577

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, October 20, 2009 2:02 PM
  To: Susan Beimesche
  Subject: Recording needed

  Sue,

  I have another recording request for you.  I will need to know who ordered since the contact person said they were not in the office for the week this order was placed.

        Company
       112020649: CARTUS CORP 
       
        Phone
       203-205-8455 
       
        Campaign
       2009-09T Full List
       
        Order Number
       966051 
       
        Keycode
       A12503287949 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Telemarketing 
       
        Commission

        Created On
       10-14-2009 10:26 AM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       KAREN CORCORAN
        CARTUS CORP
        40 APPLE RIDGE RD 
        DANBURY, CT 06810
       
        Shipped On
       10-14-2009 
       
        Shipping Notes

  Item Details

        Product
       Quantity
       Price

        330: 2010 Complete Set(s) of Fed and State Posters-CT
       1
       $39.50

        Tax (0 %)
       $0.00

        Shipping
       $7.75

        Order Total
       $47.25

  Payment Details

       Date
       Entered By
       Transaction Type
       Payment Info
       TransactionID
       Amount
       
        This order has no payment entries

        Order Total
       $47.25
       
        Amount Owed
       $47.25

  Order Notes

        Note
       Entered By
       Date
       
        Telemarketing Reference Number: 661049a7
       Telemarketing 
       2009-10-14 10:26 AM

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]